Good to Know Database

opt_cipe


Dieses OPT-Paket wird von mir nicht mehr supportet und auch nicht weiterentwickelt.

History und Download

opt_cipe1.5.4_v1.0

Dieses OPT-Paket basiert auf CIPE 1.5.4

Download:
opt_cipe1.5.4_v1.0 für fli4l 2.0.7

opt_cipe1.5.4_v1.1

- Einführung der neuen Config-File
- Alpha-Version des CIPE-GUI's wurde eingebaut
- Neue Version des Howto's ist hier erhältlich

Download:
opt_cipe1.5.4_v1.1 für fli4l 2.0.3 bis 2.0.6
opt_cipe1.5.4_v1.1 für fli4l 2.0.7

opt_cipe1.5.4_v1.1.1

- Kleiner Bug im rc-Script wurde entfernt

Download:
opt_cipe1.5.4_v1.1.1 für fli4l 2.0.3 bis 2.0.6
opt_cipe1.5.4_v1.1.1 für fli4l 2.0.7

opt_cipe1.5.4_v1.1.2

- Kleiner Bug im CIPE-GUI wurde entfernt

Download:
opt_cipe1.5.4_v1.1.2 für fli4l 2.0.3 bis 2.0.6
opt_cipe1.5.4_v1.1.2 für fli4l 2.0.7


Dieser Eintrag wurde am 05.02.2003 erstellt und zuletzt am 04.11.2012 bearbeitet.

Direkter Link zu dieser Seite: http://www.gtkdb.de/index_30_1959.html

[ Zur Startseite ]   [ Zur Kategorie ]


Valid XHTML 1.0 Transitional Valid CSS Valid Atom 1.0

© 2004-2018 by Georg Kainzbauer